body {
    margin: 0;
    padding: 0;
}

.bodyLogin {
    font-size: 100%;
    background: #DCDCDC;
    text-align: center;
}

.bodySimple {
    margin: 10px 10px 10px 10px;
}

.bodySimple p {
    text-align: justify;
    margin-bottom: 10px;
}

p {
    margin: 0;
}

/* page d'identification */

#globalLogin{
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    text-align: left;
    padding-top: 5px;
}

.cadreLogin {
    float: left;
    border: 1px solid Black;
    width: 400px;
    height: 100px;
    text-align: center;
    padding: 5px 5px 5px 5px;
    background: White;
}

.titreCadreLogin {
    font-weight: bold;
    padding-bottom: 5px;
}

.nomChampLogin {
    width:40%;
    float:left;
    text-align: right;
    margin-right: 5px;
    padding-bottom: 5px;
}

.champLogin {
    width:50%;
    float:left;
    text-align: left;
    margin-left: 5px;
    padding-bottom: 5px;
}

/* menu dans la frame de gauche */
.bodyMenu {
    margin: 0;
    font-family: tahoma,verdana,geneva, arial, sans-serif;
    font-size: 80%;
    background: #DCDCDC;
    text-align: center;
}

#globalMenu,#globalPanier {
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 170px;
    height: 100%;
    overflow:hidden; /* Désactive les ascenseurs */
}

.titreMenu {
    text-align: center;
    font-size: 110%;
    font-weight: bold;
    width: 100%;
}

.cadreMenu {
    border: 1px solid Black;
    text-align: center;
    padding: 5px 5px 5px 5px;
    background: White;
    margin-bottom: 10px;
}

#globalMenu ul {
    margin: 0;
    padding-left: 5px;
    text-align: left;
    line-height: 20px;
}
#globalMenu li {
    list-style-type: none;
    margin-bottom: 10px;
    line-height: 1.2;
}
    
/* contenu dans la frame de droite */
.bodyContenu {
    font-family: tahoma,verdana,geneva, arial, sans-serif;
    font-size: 80%;
    background: White;
    text-align: left;
    padding: 15px 5px 5px 15px;
}

.titre1 {
    text-align: left;
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 10px;
}

.titre2 {
    text-align: left;
    font-size: 110%;
    font-weight: bold;
    margin-left: 10px;
    margin-bottom: 10px;
   margin-top : 20px;
}

.titre3 {
    text-align: left;
    font-size: 100%;
    text-decoration: underline;
    margin-bottom: 10px;
    margin-top : 20px;
}

.texte {
    font-size: 100%;
    text-align: justify;
}

.pasErreur {
    color: green;
}

.erreur {
    color: red;
}

.texteGauche {
    float: left;
    width: 140px;
}

/* Utilisé pour les messages de retour d'action (ex.: la salle a été supprimée...)*/
.texteAction {
    font-size: 100%;
    text-align: justify;
    background-color: #F5DEB3;
}

/* Utilisé pour les messages d'info (compte à rebours)*/
.texteInfo {
    font-size: 100%;
    text-align: justify;
    background-color: #87CEFA;
    padding: 2px 2px 2px 2px;
}

a {
    color: Navy;
    text-decoration: underline;
}

a:hover {
    color: Navy;
    text-decoration: underline;
}

a.editer {
	font-size: 120%;
	color: Navy;
	text-decoration: none;
	font-weight: bold;
}

a.image {
    border-style: none none none none;
    text-decoration: none;
    border-bottom-width: 0px;
}

a.image:hover {
    border-style: none none none none;
    text-decoration: none;
}

a.aide {
    cursor: help;
}

/* Tableaux */

.tableau {
    clear: both;
    margin-bottom: 50px;
}

.tableauLigneTableau {
    clear: both;
    width: 1800px;
}

.tableauTitreGrandeCellule {
    float: left;
    width: 350px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    font-weight: bold;
    background-color: #E3CFB9;
}

.tableauTitrePetiteCellule {
    float: left;
    width: 150px;
    margin: 2px 2px 2px 2px;
    text-align: left;
    font-weight: bold;
    background-color: #E3CFB9;
}

.tableauGrandeCelluleCouleur1 {
    float: left;
    width: 350px;
    margin: 2px 2px 2px 2px;
    background-color: #E3CFB9;
}

.tableauPetiteCelluleCouleur1 {
    float: left;
    width: 150px;
    margin: 2px 2px 2px 2px;
    background-color: #E3CFB9;
}

.tableauGrandeCelluleCouleur2 {
    float: left;
    width: 295px;
    margin: 2px 2px 2px 2px;
}

.tableauPetiteCelluleCouleur2 {
    float: left;
    width: 150px;
    margin: 2px 2px 2px 2px;
}


/* Tabulations */

#tabs {
    color: #000000;
    margin: 10px 5px 0px 0px;
    padding: 0px;
    padding-left: 0px;
    width:auto;
}

#tabs li {
    padding:0;
    display: inline;
    list-style-type: none; 
    background-image:none;
}    
        
#tabs a {
    color: #000000;
    background: #D3D4E3;
    font: bold 0.8em verdana, arial, sans-serif;
    border: 2px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 2px 3px 1px 3px;
    margin: 0px;
    text-decoration: none;
}

#tabs a.active {
    background: #000000;
    color: #FFC726;
    border: 1px solid #D3DCE3;
    border-bottom: 1px solid #D3DCE3;
}
        
#tabs a:hover {
    color: #FFC726;
    background: #000000;
}
            
#tabs a.active:hover {
    background: #000000;
    color: #FFC726; 
}

.tabContent{
    margin: 0px 0px 0px 0px;
    padding: 10px;
    border: 1px solid #000000;    
    width:765px;
}

.noteEncadree{
    background-color: Silver;
    width: 765px;
    border: thin solid Black;
    padding: 2px 2px 2px 2px;
}



/* Classes utilisées pour l'interface tout public */
.bodyPublic {
    background-color: black;
}

.bodyPublic p{
    text-align: justify;
}

#main {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    height: auto;
    background-color: white;
}

#colonne_gauche {
    margin: 10px 10px 10px 10px;
    float: left;
    width: 790px;
}
#colonne_droite {
    margin: 10px 10px 10px 10px;
    float: left;
    width: 150px;
}

#logo_billetterie {
    margin-bottom: 30px;
}

#logo_billetterie img {
	border: 0;
}

#logo_billetterie a {
	border-style: none none none none;
	text-decoration: none;
	border-bottom-width: 0px;
}

.encadre_haut {
    width: 150px;
    height: 7px;
    background: url(../images/encadre_haut.png) no-repeat;
}

.encadre_fond {
    width: 145px;
    background: url(../images/encadre_fond.png) repeat-y;
    padding: 0px 5px 0px 5px;
}

.encadre_bas {
    width: 150px;
    height: 7px;
    background: url(../images/encadre_bas.png) no-repeat;
}

.menuBox {
    font-size: 80%;
}

.menuBox .titre {
	text-align: center;
	font-size: 130%;
	margin-bottom: 5px;
	font-weight: bold;
}

.menuBox .input {
    text-align: center;
}

.menuBox input {
    font-size: 80%;
    margin-bottom: 5px;
}

#liste_concert {
    margin-top: 50px;
}

#footer {
	width: 800px;
	clear: both;
	text-align: center;
	padding-top: 10px;
	font-size: 80%;
}